RHEL 6 : redhat-support-plugin-rhev (RHSA-2016:0426)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote Red Hat host is missing a security update.

Description :

Updated redhat-support-plugin-rhev packages that fix a security flaw
and a bug are now available.

Red Hat Product Security has rated this update as having Important
security impact. Common Vulnerability Scoring System (CVSS) base
scores, which give detailed severity ratings, are available for each
vulnerability from the CVE links in the References section.

The Red Hat Support plug-in for Red Hat Enterprise Virtualization
offers seamless integrated access to Red Hat subscription services
from the Red Hat Enterprise Virtualization administration portal. The
plug-in provides automated functionality that enables quicker help,
answers, and proactive services. It offers easy and instant access to
Red Hat exclusive knowledge, resources, engagement, and diagnostic
features.

It was found that redhat-support-plugin-rhev passed a user-specified
path and file name directly to the command line in the log viewer
component. This could allow users with the SuperUser role on any
Entity to execute arbitrary commands on any host in the RHEV
environment. (CVE-2015-7544)

All Red Hat Enterprise Virtualization Manager users are advised to
upgrade to these updated packages.

See also :

https://www.redhat.com/security/data/cve/CVE-2015-7544.html
http://rhn.redhat.com/errata/RHSA-2016-0426.html

Solution :

Update the affected redhat-support-plugin-rhev package.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 7.4
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: Red Hat Local Security Checks

Nessus Plugin ID: 89861 ()

Bugtraq ID:

CVE ID: CVE-2015-7544

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now